<!DOCTYPE html>

<html data-ng-app="index" ng-strict-di>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="../../assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="../../assets/css/custom.min.css">
    <link type="text/less" href="../../assets/less/scaffolding.less">
    <link type="text/less" href="../../assets/less/normalize.less">
    <link type="text/less" href="../../assets/less/tables.less">
    <link rel="stylesheet" href="logIn.css">
</head>

<body ng-controller='IndexController'>
    <div class="login_wrapper">
        <div class="animate form login_form" id="logIn-view">
            <section class="login_content">
                <form ng-submit="submitLogIn()">
                    <div id="appName"></div>
                    <div>
                        <input type="text" class="form-control" ng-model="username" placeholder="Username" required="true" id="usernameValue">
                    </div>
                    <div>
                        <input type="password" class="form-control" ng-model="password" placeholder="Password" required="true">
                    </div>
                    <div>
                        <input id="logInSubmitButton" type="submit">
                    </div>
                </form>
            </section>
        </div>
    </div>
    <script src="../../assets/jquery/jquery.min.js"></script>
    <script src="../../assets/angular/angular.js"></script>
    <script src="../../assets/angular/angular.min.js"></script>
    <script src="../../assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="logIn.module.js"></script>
    <script src="logIn.directive.js"></script>
</body>

</html>